[TEST]
SERIALMETHOD=0
USBMAXPOWER=4
DISKTYPE=1
BOOTTYPE=0
DISKSIZE=0
APPLICATION=0
LEDREADY=
LEDBUSY=
VID=090C
PID=6117
VENDORSTR=SMI
PRODUCTSTRING=Card Reader
SERIALBEGIN=AA01200202008853
SERIALEND=AA99999999999999
SERIALMASK=AA##############
AUTODATE=0
AUTODATESTART=3
AUTODATEEND=10
MIXFILE=0
ENABLETURNOFFMU=0
TURNOFFUPPERMU=0
512BYTEONLY=0
INQUIRYSTRING=SM333 
INQUIRYVENDOR=SMI       
DISKLABEL=
DID=1000
ISPFILE=SM333ISPI0310.bin
AUTORUNFILE=
PRELOADPATH=
CIDPATH=
ROMPATH=
DEFAULTISP=1
PRETESTTIME=2
TESTRESULTFLASH=0
AUTORUNSTARTLBA=0
BADBLOCK=20
AUTOCAPACITY=0
PARTIALSIZE=-858993460
TIMEOUT=1000
CUSTOMER=1
APP3IN1=0
SNLEN=16
RESERVEZONE=0
ENABLEPARTIAL=0
ISNR=0
ISMICRON=0
ISAGAND=0
MIXFILEPATH=
EnableFactoryDriver=0
ENPROG=1
ENSTATUS=1
ENCAP=1
ENSN=1
ENVIDPID=1
CAPWIDTH=129
ENFLASH=1
FLASHIDWIDTH=97
ENINQ=1
ENWP=1
STATUSWIDTH=143
PROGWIDTH=103
SNWIDTH=168
VIDPIDWIDTH=96
INQWIDTH=224
WPWIDTH=58
BUTTONHIDE=0
LISTHIDE=0
INQUIRYSUBPRODUCT1=CF
INQUIRYSUBPRODUCT2=MS/MSPro
INQUIRYSUBPRODUCT3=SD/MMC
INQUIRYSUBPRODUCT4=xD/SM
INQUIRYSUBPRODUCT5=
INQUIRYSUBPRODUCT6=
INQUIRYSUBPRODUCT7=
INQUIRYSUBPRODUCT8=
CONFIGURATION=03
Con1=03
Con2=30
Con3=00
Con4=00
Con5=01
Con6=00
Con7=00
Con8=00
Con9=00
Con10=00
Con11=00
Con12=00
Con13=00
Con14=00
Con15=00
Con16=00
Con17=01
Con18=02
Con19=08
Con20=04
Con21=00
Con22=00
Con23=00
Con24=00
Con25=00
Con26=00
Con27=00
Con28=00
Con29=00
Con30=00
Con31=00
Con32=00
OPTIONCONFIG=1
CopyCompare=0
[EndInfo]
ENABLEENDCHS=0
ITEMCOUNT=8
ENDHEAD32=2
ENDSECTOR32=32
ENDCYLINDER32=984
ENDHEAD64=4
ENDSECTOR64=32
ENDCYLINDER64=984
ENDHEAD128=8
ENDSECTOR128=32
ENDCYLINDER128=984
ENDHEAD256=16
ENDSECTOR256=32
ENDCYLINDER256=984
ENDHEAD512=16
ENDSECTOR512=63
ENDCYLINDER512=984
ENDHEAD1024=16
ENDSECTOR1024=63
ENDCYLINDER1024=1968
ENDHEAD2048=16
ENDSECTOR2048=63
ENDCYLINDER2048=3936
ENDHEAD4096=16
ENDSECTOR4096=63
ENDCYLINDER4096=7872
[TESTITEM]
PRETEST=0
WRITECID=1
FORMAT=0
COPYCOMPARE=0
CCPERCENTAGE=0
CCSCHEDULE=
CCFAILCOUNT=0
CCRANDOM=0
MAKEAUTORUN=0
PRELOAD=0
DOWNLOADISP=1
[EXTRA]
CDROMSIZE=0
ENABLESTATICCDROM=0
ENABLESWSERIAL=0
SWAUTODATEMASK=0
SWDATEMASKSTART=3
SWDATEMASKEND=10
AUTOINCREASESN=0
SWSERIALBEGIN=
SWSERIALMASK=AAYYYYMMDD############
[LunConfig]
SelectLun1=1
SelectLun2=0
SelectLun3=0
SelectLun4=0
MS2FromxD=1
SD2FromxD=1
AccessLedHighON=0
PowerLedHighON=0
LedAccessTime=2
CardType11=0
CardType12=8
CardType13=8
CardType14=8
CardType21=8
CardType22=8
CardType23=8
CardType24=8
CardType31=8
CardType32=8
CardType33=8
CardType34=8
CardType41=8
CardType42=8
CardType43=8
CardType44=8
